WESwitch(3)

NAME
WESwitch

SYNOPSIS
WESwitch { selection; selections; }

VALIDATION
Either 'selection' or 'selections' may be bound

BINDINGS

selection

selections

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults